/* CONTACT FORM */
.contact-form-row {
  width: 100%;
  margin-bottom: 15px;
  font-family: 'Open Sans';
}
.contact-form-row input[type="text"], .contact-form-row input[type="tel"], .contact-form-row input[type="url"], .contact-form-row input[type="email"], .contact-form-row input[type="number"], .contact-form-row input[type="date"], .contact-form-row input[type="range"], .contact-form-row input[type="password"], .contact-form-row select, .contact-form-row textarea {
  width: 100%;
  padding: 15px;
  font-size: 0.9rem;
  border: 2px solid #cdcdcd;
  color: #333;
  background: none;
  font-weight: 700;
  box-sizing: border-box;
}
.contact-form-row.contact-form-row-2-col span {
  width: 48.5%;
  display: inline-block;
  vertical-align: top;
  margin-right: 3%;
}
.contact-form-row.contact-form-row-2-col span:nth-child(2) {
  margin-right: 0;
}
@media screen and (max-width: 500px) {
  .contact-form-row.contact-form-row-2-col span:nth-child(2) {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 500px) {
  .contact-form-row.contact-form-row-2-col span {
    width: 100%;
    margin-bottom: 15px;
  }
}
.contact-form-row textarea {
  height: 150px;
}
.contact-form-row select {
  height: 49px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #eee url(/wp-content/uploads/2015/12/arrow_below_black.png) no-repeat right 20px center;
  background-size: 15px;
  color: #a9a9a9;
}
.contact-form-row input[type="submit"] {
  background: #002b3c;
  border: none;
  color: #fff;
}
#page .contact-form-row input[type="submit"]:hover {
  background: #d00;
  color: #fff;
}
.wpcf7 .contact-form-row input[type="submit"] {
  background: #cede00;
  color: #002b3c;
  border-radius: 0;
  margin: 0 auto;
  display: block;
  padding: 17px 30px;
  margin-top: 25px;
  text-transform: uppercase;
  font: normal normal 600 16px / 22px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
span.phone-desc {
  margin-left: 5px;
}
.main-nav .sub-nav > li > a {
  color: #002b3c !important;
}
.main-nav .sub-nav > li > a .menu-text {
  color: #002b3c !important;
}
.main-nav .sub-nav > li > a {
  color: #002b3c !important;
}
.main-nav .sub-nav > li > a .menu-text {
  color: #002b3c !important;
}
.main-nav .sub-nav > li:hover a {
  color: #cede00 !important;
}
.main-nav .sub-nav > li:hover a .menu-text {
  color: #cede00 !important;
}
@media screen and (max-width: 700px) {
  .page-id-36736 #page .mini-widgets {
    justify-content: center;
  }
  .page-id-36736 #page .mini-widgets .phone {
    font-size: 22px;
    line-height: 32px;
  }
  .page-id-36736 #page .mini-widgets .phone .phone-desc {
    display: none;
  }
  .page-id-36736 #page .mini-widgets .soc-ico {
    display: none;
  }
}
.page-id-36736 #page #main {
  padding: 0px 0;
}
/* Product Page CTA */
.cta-custom-style {
  background: #f3f3f3 !important;
}
.cta-custom-style h2 {
  color: #002b3c;
}
#page {
  /* MC Landing Page*/
}
#page .mc-header-slider {
  padding: 112px 0;
  margin-top: -50px;
}
@media screen and (max-width: 1100px) {
  #page .mc-header-slider {
    padding: 80px 0 420px 0;
    text-align: center;
  }
}
@media screen and (max-width: 500px) {
  #page .mc-header-slider {
    padding: 80px 0 590px 0;
  }
}
#page .mc-header-slider .upb_row_bg {
  background: url(/wp-content/uploads/2018/04/home-banner-3.jpg) no-repeat center !important;
  background-size: cover !important;
}
#page .mc-header-slider h3 {
  background: #002b3c;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 3.5rem;
  line-height: 4.5rem;
  padding: 0 15px;
  margin-bottom: 10px !important;
}
@media screen and (max-width: 640px) {
  #page .mc-header-slider h3 {
    font-size: 2rem;
  }
}
#page .mc-header-slider a {
  background: #fff;
  color: #002b3c;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  padding: 14px 30px;
  font-size: 15px;
  margin-top: 20px;
}
@media screen and (max-width: 500px) {
  #page .mc-header-slider a {
    display: block;
  }
}
#page .mc-header-slider a:first-of-type {
  margin-right: 15px;
}
@media screen and (max-width: 500px) {
  #page .mc-header-slider a:first-of-type {
    margin-right: 0;
  }
}
#page .mc-header-slider a:last-of-type:before {
  content: url(/wp-content/uploads/2018/04/phone-sm2.png);
  position: relative;
  display: inline-block;
  top: 5px;
  margin-right: 5px;
}
@media screen and (max-width: 500px) {
  #page .mc-form-wrap {
    height: 345px;
  }
}
@media screen and (max-width: 1100px) {
  #page .mc-form-wrap .wpb_column {
    width: 100%;
  }
}
#page .mc-form-wrap .wpb_column .vc_column-inner {
  padding-top: 0;
}
#page .mc-form-wrap .wpb_column .vc_column-inner .mc-sponsors-group {
  margin-bottom: 0;
}
#page .mc-form-wrap .wpb_column .vc_column-inner .mc-sponsors-group h5 {
  line-height: 27px;
}
@media screen and (max-width: 1100px) {
  #page .mc-form-wrap .sponsors-col {
    padding-top: 150px;
    background: #f3f3f3;
  }
}
@media screen and (max-width: 500px) {
  #page .mc-form-wrap .sponsors-col {
    padding-top: 210px;
  }
}
#page .mc-form-wrap .sponsors-col .mc-sponsors-group {
  padding: 12px 0 30px 0;
}
@media screen and (max-width: 1100px) {
  #page .mc-form-wrap .sponsors-col .mc-sponsors-group {
    height: 92px;
  }
}
@media screen and (max-width: 500px) {
  #page .mc-form-wrap .sponsors-col .mc-sponsors-group {
    height: 92px;
  }
}
#page .mc-form-wrap .sponsors-col .mc-sponsors-group h5 {
  text-transform: uppercase;
  font-weight: 600;
  color: #a3acb4;
  font-size: 0.8rem;
  margin-bottom: 0;
}
#page .mc-form-wrap .sponsors-col .mc-sponsors-group img {
  width: 15%;
  vertical-align: middle;
  margin-right: 6.2%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.6;
}
#page .mc-form-wrap .sponsors-col .mc-sponsors-group img:last-of-type {
  margin-right: 0;
}
#page .mc-form-wrap .sponsors-col .mc-sponsors-group img.security {
  width: 20%;
}
#page .mc-form-wrap .sponsors-col .mc-sponsors-group img.adelaide:nth-child(1), #page .mc-form-wrap .sponsors-col .mc-sponsors-group img.adelaide:nth-child(2) {
  width: 22%;
}
#page .mc-form-wrap h4 {
  color: #002b3c;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.7rem;
  text-align: center;
  margin-bottom: 40px;
}
#page .mc-form-wrap .wpcf7 {
  background: #fff;
  padding: 40px 30px 10px 30px;
  -webkit-box-shadow: 0 17px 100px -16px rgba(90, 90, 90, 0.5);
  -moz-box-shadow: 0 17px 100px -16px rgba(90, 90, 90, 0.5);
  box-shadow: 0 17px 100px -16px rgba(90, 90, 90, 0.5);
  max-width: 420px;
  margin: -461px auto 0 auto;
  border: 6px solid #fff;
  -webkit-transition: border 0.3s ease;
  -moz-transition: border 0.3s ease;
  -o-transition: border 0.3s ease;
  transition: border 0.3s ease;
}
@media screen and (max-width: 1100px) {
  #page .mc-form-wrap .wpcf7 {
    margin: -700px auto 0 auto;
  }
}
@media screen and (max-width: 500px) {
  #page .mc-form-wrap .wpcf7 {
    margin: -900px auto 0 auto;
  }
}
#page .mc-form-wrap .wpcf7 .wpcf7.active {
  border: 6px solid #002b3c;
}
@media screen and (max-width: 1100px) {
  #page .mc-form-wrap .wpcf7 .wpcf7.active {
    margin: -870px auto 0 auto;
  }
}
@media screen and (max-width: 500px) {
  #page .mc-form-wrap .wpcf7 .wpcf7.active {
    margin: -1050px auto 0 auto;
  }
}
#page .mc-form-wrap .wpcf7 input {
  line-height: 19px;
}
#page .why-mc {
  text-align: center;
  padding: 80px 0;
}
#page .why-mc .upb_row_bg {
  background: url(/wp-content/uploads/2018/04/dash.png) no-repeat bottom left !important;
  background-repeat-x: repeat !important;
}
#page .why-mc .vc_column_container .vc_column-inner {
  padding-top: 0;
}
#page .why-mc .vc_column_container .vc_column-inner .wpb_content_element {
  margin-bottom: 0;
}
#page .why-mc .vc_column_container .vc_column-inner .wpb_content_element img {
  height: 80px;
}
#page .why-mc .vc_column_container .vc_column-inner .wpb_content_element h4 {
  color: #002b3c;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.2rem;
  margin-top: 20px;
  margin-bottom: 10px;
}
#page .mc-tab-section {
  padding: 70px 0 20px 0;
}
#page .mc-tab-section h3 {
  color: #002b3c;
  font-size: 2rem;
  text-align: center;
  padding-bottom: 60px;
}
#page .mc-tab-section .tab-link-wrap {
  display: inline-block;
  vertical-align: top;
  width: 33%;
}
#page .mc-tab-section .tab-link-wrap a {
  display: block;
  padding: 30px 30px 30px 101px;
  color: #646464;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.3rem;
  line-height: 1.9rem;
  position: relative;
  margin-bottom: 19px;
}
#page .mc-tab-section .tab-link-wrap a strong {
  display: block;
  text-transform: none;
  font-weight: 100;
  font-size: 1.1rem;
}
#page .mc-tab-section .tab-link-wrap a:before {
  content: '';
  width: 50px;
  height: 50px;
  display: inline-block;
  background: url(/wp-content/uploads/2018/04/Icon1_Grey.png) no-repeat center;
  background-size: contain;
  position: absolute;
  left: 31px;
}
#page .mc-tab-section .tab-link-wrap a.active {
  padding: 30px 30px 30px 90px;
  background: #f7fafd;
  border: 1px solid #cdd1d5;
  border-radius: 5px;
  border-left: 11px solid #fbaa26;
  color: #002b3c;
}
#page .mc-tab-section .tab-link-wrap a.active:before {
  left: 20px;
}
#page .mc-tab-section .tab-link-wrap a.active:after {
  content: '';
  background: url(/wp-content/uploads/2018/04/tab-tip.png) no-repeat center;
  background-size: contain;
  height: 70px;
  width: 20px;
  display: inline-block;
  position: absolute;
  right: -20px;
  top: calc(50% - 35px);
}
#page .mc-tab-section .tab-link-wrap a:nth-child(1).active:before {
  background-image: url(/wp-content/uploads/2018/04/Icon1.png);
}
#page .mc-tab-section .tab-link-wrap a:nth-child(2):before {
  background-image: url(/wp-content/uploads/2018/04/Icon2_Grey.png);
}
#page .mc-tab-section .tab-link-wrap a:nth-child(2).active:before {
  background-image: url(/wp-content/uploads/2018/04/Icon2.png);
}
#page .mc-tab-section .tab-link-wrap a:nth-child(2).security-tab:before {
  background-image: url(/wp-content/uploads/2018/04/Walkie-Talkie-grey.png);
}
#page .mc-tab-section .tab-link-wrap a:nth-child(2).security-tab.active:before {
  background-image: url(/wp-content/uploads/2018/04/Walkie-Talkie.png);
}
#page .mc-tab-section .tab-link-wrap a:nth-child(3):before {
  background-image: url(/wp-content/uploads/2018/04/Icon3_Grey.png);
}
#page .mc-tab-section .tab-link-wrap a:nth-child(3).active:before {
  background-image: url(/wp-content/uploads/2018/04/Icon3.png);
}
@media screen and (max-width: 900px) {
  #page .mc-tab-section .tab-link-wrap a.active:after {
    display: none;
  }
}
#page .mc-tab-section .tab-link-wrap a.active strong {
  color: #646464;
}
@media screen and (max-width: 900px) {
  #page .mc-tab-section .tab-link-wrap {
    width: 100%;
    margin-bottom: 30px;
  }
}
#page .mc-tab-section .tab-content-wrap {
  display: inline-block;
  vertical-align: top;
  width: 60%;
  margin-left: 7%;
  height: 400px;
}
#page .mc-tab-section .tab-content-wrap .tab-content-bg {
  height: 100%;
  background-size: cover;
  display: none;
}
#page .mc-tab-section .tab-content-wrap .tab-content-bg a {
  display: block;
  width: 100%;
  max-height: 400px;
}
#page .mc-tab-section .tab-content-wrap .tab-content-bg a img {
  display: block;
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}
#page .mc-tab-section .tab-content-wrap .tab-content-bg[data-content-id="1"] {
  display: block;
}
#page .mc-tab-section .tab-content-wrap .tab-content-bg[data-content-id="2"] {
  background-image: url(/wp-content/uploads/2018/04/Dual-Purpose-System-1000x750.jpg);
}
#page .mc-tab-section .tab-content-wrap .tab-content-bg[data-content-id="3"] {
  background-image: url(/wp-content/uploads/2018/04/standard-support-system-3.jpg);
}
#page .mc-tab-section .tab-content-wrap .tab-content-bg.security[data-content-id="2"] {
  background-image: url(/wp-content/uploads/2018/04/LabourHire2.jpg);
}
#page .mc-tab-section .tab-content-wrap .tab-content-bg.security[data-content-id="3"] {
  background-image: url(/wp-content/uploads/2018/04/LabourHire3.jpg);
}
@media screen and (max-width: 900px) {
  #page .mc-tab-section .tab-content-wrap {
    width: 100%;
    margin-left: 0;
  }
}
#page .mc-services {
  padding: 70px 0;
}
@media screen and (max-width: 1100px) {
  #page .mc-services .wpb_column {
    width: 100%;
  }
  #page .mc-services .wpb_column.header-col {
    margin-bottom: 50px;
    text-align: center;
  }
}
#page .mc-services h2 {
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-size: 3rem;
  line-height: 3.5rem;
}
#page .mc-services h4 {
  text-transform: uppercase;
  color: #fbaa26;
  font-weight: 600;
  font-size: 1.4rem;
  margin-top: 20px;
}
#page .mc-services p {
  color: #fff;
  font-weight: 100;
  font-size: 1.1rem;
}
#page .mc-services a {
  background: #fff;
  display: inline-block;
  color: #000;
  padding: 17px 35px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  margin-top: 13px;
  font-size: 1rem;
}
#page .mc-services .services-list {
  padding-top: 10px;
}
#page .mc-services .services-list ul {
  display: inline-block;
  width: 30%;
  margin-right: 3%;
  margin-left: 0;
  margin-bottom: 0;
  vertical-align: top;
}
#page .mc-services .services-list ul:last-of-type {
  margin-right: 0;
}
@media screen and (max-width: 640px) {
  #page .mc-services .services-list ul {
    width: 100%;
    margin-right: 0;
  }
}
#page .mc-services .services-list ul li {
  color: #fff;
  font-weight: 100;
  font-size: 1.1rem;
  list-style: none;
  position: relative;
  padding-left: 20px;
  margin-bottom: 8px;
}
#page .mc-services .services-list ul li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  color: #ed2025;
  font-size: 1.6rem;
  font-weight: 100;
  position: absolute;
  left: 0;
}
#page .mc-services .services-list ul.security {
  width: 47.5%;
}
@media screen and (max-width: 640px) {
  #page .mc-services .services-list ul.security {
    width: 100%;
  }
}
#page .mc-services .services-list ul.security li {
  border: 2px solid #fff;
  padding: 20px 20px 20px 75px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: 600;
}
#page .mc-services .services-list ul.security li:before {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: inline-block;
  width: 36px;
  height: 36px;
  content: '';
  left: 24px;
  top: calc(50% - 18px);
}
#page .mc-products .upb_row_bg {
  background: #f3f3f3 !important;
}
#page .mc-products h2 {
  color: #002b3c;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 42px;
  line-height: 49px;
}
#page .mc-products .product-list {
  width: 100%;
  margin: 0;
}
#page .mc-products .product-list .product-box {
  display: inline-block;
  width: 18%;
  height: 168px;
  margin-right: 2.5%;
  vertical-align: top;
}
#page .mc-products .product-list .product-box:last-of-type {
  margin-right: 0;
}
@media screen and (max-width: 900px) {
  #page .mc-products .product-list .product-box:last-of-type {
    height: 64px;
  }
}
@media screen and (max-width: 900px) {
  #page .mc-products .product-list .product-box {
    width: 48.75%;
    margin-bottom: 20px;
  }
  #page .mc-products .product-list .product-box:nth-of-type(2n) {
    margin-right: 0;
  }
  #page .mc-products .product-list .product-box:last-of-type {
    width: 100%;
  }
}
@media screen and (max-width: 400px) {
  #page .mc-products .product-list .product-box {
    width: 100%;
    margin-right: 0;
  }
}
#page .mc-products .product-list .product-box a {
  text-decoration: none;
}
#page .mc-products .product-list .product-box .product-img {
  background: white;
  height: 140px;
  background-position: center;
  background-repeat: no-repeat;
}
#page .mc-products .product-list .product-box .product-img.rapid-post {
  background-image: url('/wp-content/uploads/2018/04/AU001-Rapid-Post-700x700-120x120.png');
}
#page .mc-products .product-list .product-box .product-img.work-through-panel {
  background-image: url('/wp-content/uploads/2018/04/Thumnail-_AU003A-Workthrough-Panel-Full-TRANSPARENT-120x120.png');
}
#page .mc-products .product-list .product-box .product-img.slab-grab {
  background-image: url('/wp-content/uploads/2018/04/AU008-Slab-Grab-700x700-120x120.png');
}
#page .mc-products .product-list .product-box .product-img.curb-grab {
  background-image: url('/wp-content/uploads/2018/04/AU009-Curb-Grab-700x700-120x120.png');
}
#page .mc-products .product-list .product-box .product-name {
  background: #ed2025;
  color: white;
  text-decoration: none;
  font-size: 14px;
  line-height: 28px;
  font-weight: 700;
  text-align: center;
}
#page .mc-products .product-list .product-box .product-enquire-btn {
  height: 168px;
  background: #002b3c;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
@media screen and (max-width: 900px) {
  #page .mc-products .product-list .product-box .product-enquire-btn {
    height: 64px;
  }
}
#page .mc-products .product-list .product-box .product-enquire-btn .width-control {
  width: 100px;
  margin: auto;
  text-align: center;
}
@media screen and (max-width: 900px) {
  #page .mc-products .product-list .product-box .product-enquire-btn .width-control {
    width: auto;
  }
}
#page .mc-map {
  text-align: center;
  padding: 80px 0 20px;
}
#page .mc-map .vc_column-inner {
  padding-top: 0;
}
#page .mc-map .vc_column-inner .wpb_content_element {
  margin-bottom: 0;
}
#page .mc-map .vc_column-inner h3 {
  font-size: 2rem;
  color: #002b3c;
}
#page .mc-map .vc_column-inner p {
  font-size: 1.1rem;
  font-weight: 700;
  max-width: 650px;
  margin: 0 auto;
}
#page .mc-map .vc_column-inner .contact-links {
  background: #002b3c;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  padding: 12px 30px;
  font-size: 0.9rem;
  margin-top: 20px;
}
@media screen and (max-width: 500px) {
  #page .mc-map .vc_column-inner .contact-links {
    display: block;
  }
}
#page .mc-map .vc_column-inner .contact-links:first-of-type {
  margin-right: 15px;
}
@media screen and (max-width: 500px) {
  #page .mc-map .vc_column-inner .contact-links:first-of-type {
    margin-right: 0;
  }
}
#page .mc-map .vc_column-inner .contact-links:last-of-type:before {
  content: url(/wp-content/uploads/2018/04/phone-sm2.png);
  position: relative;
  display: inline-block;
  top: 5px;
  margin-right: 5px;
}
#page .mc-map .vc_column-inner #map {
  height: 330px;
  max-width: 800px;
  margin: 40px auto 0 auto;
}
#page .mc-map .vc_column-inner .map-address p {
  margin-top: 20px;
  font-size: 0.9rem;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab {
  position: relative;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab > a {
  height: 180px;
  max-width: 400px;
  background: transparent;
  border: 1px solid transparent;
  display: block;
  color: #646464;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.3rem;
  line-height: 1.9rem;
  position: relative;
  margin-bottom: 19px;
  padding: 30px 30px 30px 100px;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel-heading {
  background: #fff;
  border: none;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel-heading:hover {
  background: #fff !important;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
  border: none;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel {
  position: relative;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel:before {
  content: '';
  width: 50px;
  height: 50px;
  display: inline-block;
  background: url(/wp-content/uploads/2018/04/quality.png) no-repeat center;
  background-size: contain;
  position: absolute;
  left: 31px;
  top: 30px;
}
@media screen and (min-width: 768px) {
  #page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel:before {
    display: none;
  }
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel:nth-child(1):before {
  background: url(/wp-content/uploads/2018/04/quality.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel:nth-child(2):before {
  background: url(/wp-content/uploads/2018/04/phone2.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel:nth-child(3):before {
  background: url(/wp-content/uploads/2018/04/thumb2.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel.vc_active:nth-child(1):before {
  background: url(/wp-content/uploads/2018/04/quality-blue.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel.vc_active:nth-child(2):before {
  background: url(/wp-content/uploads/2018/04/phone-blue.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel.vc_active:nth-child(3):before {
  background: url(/wp-content/uploads/2018/04/thumb-blue.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel-title a {
  display: block;
  padding: 30px 30px 30px 100px;
  background: transparent;
  border: 1px solid transparent;
  color: #646464;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.3rem;
  line-height: 1.9rem;
  position: relative;
  margin-bottom: 19px;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_active .vc_tta-panel-title a {
  padding: 30px 30px 30px 90px;
  background: none;
  border-top: 1px solid #cdd1d5;
  border-right: 1px solid #cdd1d5 !important;
  border-bottom: 1px solid #cdd1d5;
  border-left: 11px solid #fbaa26;
  border-radius: 5px;
  color: #002b3c;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels .vc_tta-panel-title a strong {
  display: block;
  font-weight: 400;
  font-size: 1rem;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab:before {
  content: '';
  width: 50px;
  height: 50px;
  display: inline-block;
  background: url(/wp-content/uploads/2018/04/quality.png) no-repeat center;
  background-size: contain;
  position: absolute;
  left: 31px;
  top: 30px;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab:nth-child(1):before {
  background: url(/wp-content/uploads/2018/04/quality.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab:nth-child(2):before {
  background: url(/wp-content/uploads/2018/04/phone2.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab:nth-child(3):before {
  background: url(/wp-content/uploads/2018/04/thumb2.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab.vc_active:nth-child(1):before {
  background: url(/wp-content/uploads/2018/04/quality-blue.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab.vc_active:nth-child(2):before {
  background: url(/wp-content/uploads/2018/04/phone-blue.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab.vc_active:nth-child(3):before {
  background: url(/wp-content/uploads/2018/04/thumb-blue.png) no-repeat center;
  background-size: contain;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab.vc_active {
  background: #f7fafd;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab.vc_active:after {
  content: '';
  background: url(/wp-content/uploads/2018/04/tab-tip.png) no-repeat center;
  background-size: contain;
  height: 70px;
  width: 20px;
  display: inline-block;
  position: absolute;
  right: -19px;
  top: calc(50% - 35px);
  z-index: 10;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab.vc_active > a {
  padding: 30px 30px 30px 90px;
  background: none;
  border-top: 1px solid #cdd1d5;
  border-right: 1px solid #cdd1d5 !important;
  border-bottom: 1px solid #cdd1d5;
  border-left: 11px solid #fbaa26;
  border-radius: 5px;
  color: #002b3c;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab.vc_active > a:before, #page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab.vc_active > a:after {
  border: none;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels {
  background: #fff !important;
  border: none !important;
  padding-left: 20px;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab > a:hover {
  background: transparent;
}
#page .landing-page-tabs.vc_general.vc_tta-tabs .vc_tta-tab > a .vc_tta-title-text strong {
  display: block;
  font-weight: 400;
  font-size: 1rem;
}
#page .landing-page-tabs.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container, #page .landing-page-tabs.vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container .vc_tta-tabs-list {
  overflow: visible;
}
#benefits-grid-1 .wf-cell .wpb_wrapper {
  padding: 15px 10px;
}
